*{
    margin: 0px;
    padding: 0px;
}
body {
    color: #002855;
}
.textbook {
    margin: 10px;
    padding: 10px;
    border-radius: 15px;
    background-color: #00A8B5;
    text-align: center;
}
.textbook-a{
    display: flex;
}
@media (max-width : 500px) {
    .textbook-a {
        display: block;
    }
}
.textbook-content {
    flex: 50%;
    margin: 10px;
    padding: 10px;
    background-color: #BFD7EA;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 0 20px 0;
}
.know-more-a{
    background-color: #243e58;
    color: #a2c4c6;
    margin: 10px;
    padding: 10px;
    border-radius: 15px;
    box-shadow: 0 0 20px 0;
}
.know-more-a:hover {
    background-color: #a2c4c6;
    color: #243e58;
}